Name: kron4ek-wine-7.18-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.18-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.18/wine-7.18-staging-tkg-amd64.tar.xz
  file_checksum: 6d81219ce7f03d5c86142bdda9b1cfc3
  file_size: 57263108
  rename: kron4ek-wine-7.18-staging-tkg-amd64.tar.xz
